compile.on.save=true
do.depend=false
do.jar=true
do.jlink=false
file.reference.activation.jar=/home/cassio/NetBeansProjects/libs/activation.jar
file.reference.jakarta.xml.soap-api.jar=/home/cassio/NetBeansProjects/libs/jakarta.xml.soap-api.jar
file.reference.jaxb-api.jar=/home/cassio/NetBeansProjects/libs/jaxb-api.jar
file.reference.jaxb-impl.jar=/home/cassio/NetBeansProjects/libs/jaxb-impl.jar
file.reference.saaj-impl.jar=/home/cassio/NetBeansProjects/libs/saaj-impl.jar
javac.debug=true
javadoc.preview=true
jlink.strip=false
user.properties.file=/home/cassio/.netbeans/18/build.properties
